[users] Package (update) request

Yury V. Zaytsev yury at shurup.com
Sun Oct 26 11:30:33 CET 2008


On Sun, 2008-10-26 at 10:13 +0100, Niki Kovacs wrote:
> 
> Is there a way to have the latest version (0.97.2) of the MSN-compatible 
> chat client AMSN? The current version (0.96) is quite buggy, and recent 
> versions seem to run much better (took a peek in Arch Linux).

Doesn't Pidgin work for you? They have EL4/EL5 packages available on
their website.
 
-- 
Sincerely yours,
Yury V. Zaytsev




More information about the users mailing list